<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Tite 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="TT.html">Bible de Jésus-Christ</a><a class="location" href="TT.html">Tite 3</a><a class="prev" href="TT2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="P11.html">&gt;</a>
</div></div>
<div class="section chapter TT TT3 fra_bjc fra" dir="ltr" lang="fr" data-id="TT3" data-nextid="P11" data-previd="TT2">
<div class="c">3</div>
<div class="p">
		<div class="s">Conseils de Paulos (Paul)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="TT3_1" class="v TT3_1" data-id="TT3_1">Rappelle-leur d'être soumis aux chefs et aux autorités, d'obéir, d'être prêts à faire toutes sortes de bonnes actions,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="TT3_2" class="v TT3_2" data-id="TT3_2">de ne calomnier personne, d'être non agressifs, doux, et montrant une parfaite douceur envers tous les humains.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="TT3_3" class="v TT3_3" data-id="TT3_3">Car nous aussi, nous étions autrefois dénués d'intelligence, rebelles, égarés, esclaves de divers désirs et plaisirs, vivant dans la malice et dans l'envie, dignes d'être haïs, et nous haïssant les uns les autres.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="TT3_4" class="v TT3_4" data-id="TT3_4">Mais, quand la bonté d'Elohîm notre Sauveur et son amour pour les humains sont apparus, il nous a sauvés,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="TT3_5" class="v TT3_5" data-id="TT3_5">non par des œuvres de justice que nous aurions faites, mais selon la miséricorde, à travers le bain<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> de la nouvelle naissance<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> et le renouvellement<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> du Saint-Esprit,</span>

		<span class="v-num v-6">6&nbsp;</span><span id="TT3_6" class="v TT3_6" data-id="TT3_6">qu'il a répandu abondamment sur nous par le moyen de Yéhoshoua le Mashiah notre Sauveur,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="TT3_7" class="v TT3_7" data-id="TT3_7">afin qu'ayant été justifiés par sa grâce, nous soyons les héritiers de la vie éternelle selon notre espérance.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="TT3_8" class="v TT3_8" data-id="TT3_8">Cette parole est certaine, et je veux que tu affirmes ces choses, afin que ceux qui ont cru en Elohîm aient soin principalement de s'appliquer à pratiquer les bonnes œuvres. Voilà les choses qui sont bonnes et utiles aux humains.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="TT3_9" class="v TT3_9" data-id="TT3_9">Mais évite les débats insensés<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, les généalogies, les querelles et les disputes au sujet de la torah, car elles sont inutiles et vaines.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="TT3_10" class="v TT3_10" data-id="TT3_10">Évite l'homme hérétique, après un premier et un second avertissement,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="TT3_11" class="v TT3_11" data-id="TT3_11">sachant qu'un homme de cette espèce est perverti et qu'il pèche en se condamnant lui-même.</span>

		<div class="s">Salutations</div>
		<span class="v-num v-12">12&nbsp;</span><span id="TT3_12" class="v TT3_12" data-id="TT3_12">Quand je t'enverrai Artémas ou Tuchikos, hâte-toi de venir vers moi à Nicopolis, car j'ai résolu d'y passer l'hiver.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="TT3_13" class="v TT3_13" data-id="TT3_13">Accompagne soigneusement Zénas<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, docteur de la torah, et Apollos, afin que rien ne leur manque.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="TT3_14" class="v TT3_14" data-id="TT3_14">Que les nôtres aussi apprennent à être les premiers à s'appliquer aux bonnes œuvres, de manière à subvenir aux besoins urgents, afin qu'ils ne soient pas sans fruits.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="TT3_15" class="v TT3_15" data-id="TT3_15">Tous ceux qui sont avec moi te saluent. Salue ceux qui nous aiment dans la foi. Grâce soit avec vous tous ! Amen !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:5</a><span class="text">Le mot grec « loutron » signifie également « baignade » ou « action de baigner ». Voir Ep. 5:26.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:5</a><span class="text">Le mot grec « paliggenesia » signifie « nouvelle naissance, renouvellement, re-création ou régénération ». Voir Mt. 19:28. Ce mot était souvent utilisé pour dénoter la restauration d'une chose à son état d'origine, sa rénovation, comme un renouveau ou une restauration de la vie après la mort. Le renouvellement du monde qui doit avoir lieu après sa destruction par le feu, au dire des Stoïciens.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">3:5</a><span class="text">Le mot grec « anakainosis » traduit par renouvellement signifie aussi « renouveau », « rénovation » ou « changement complet vers le meilleur ». Voir Ro. 12:2.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">3:9</a><span class="text">Voir 2 Ti. 2:23.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">3:13</a><span class="text">« Don de Zeus (Jupiter) ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="TT2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="P11.html">&gt;</a>
</div></div>
</body>
</html>